Lucene search

K
mageiaGentoo FoundationMGASA-2015-0114
HistoryMar 24, 2015 - 2:58 a.m.

Updated tcpdump package fixes security vulnerabilities

2015-03-2402:58:37
Gentoo Foundation
advisories.mageia.org
10

7.5 High

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

0.17 Low

EPSS

Percentile

96.0%

Several vulnerabilities have been discovered in tcpdump. These vulnerabilities might result in denial of service (application crash) or, potentially, execution of arbitrary code (CVE-2015-0261, CVE-2015-2153, CVE-2015-2154, CVE-2015-2155).

OSVersionArchitecturePackageVersionFilename
Mageia4noarchtcpdump< 4.4.0-2.3tcpdump-4.4.0-2.3.mga4

7.5 High

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

0.17 Low

EPSS

Percentile

96.0%